CREATE TABLE `ufutx_dynamic_block`
(
    `id`         int(11) unsigned NOT NULL AUTO_INCREMENT,
    `user_id`    int(11) NOT NULL COMMENT '用户id',
    `square_id`  int(11) NOT NULL COMMENT '动态id',
    `to_user_id` int(11) NOT NULL COMMENT '被屏蔽用户id',
    `created_at` timestamp NULL DEFAULT NULL,
    `updated_at` time DEFAULT NULL,
    PRIMARY KEY (`id`),
    KEY          `user_id` (`user_id`) USING BTREE,
    KEY          `square_id` (`square_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='动态屏蔽表';