CREATE TABLE `ufutx_dynamic_adv` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL COMMENT '广告标题',
  `icon` text NOT NULL COMMENT '图标',
  `page` int(10) NOT NULL COMMENT '第几页',
  `sort` int(10) NOT NULL COMMENT '第几个',
  `type` tinyint(4) NOT NULL DEFAULT '0' COMMENT '类型 0：app内部 1：外部链接',
  `sub_type` tinyint(4) NOT NULL DEFAULT '0' COMMENT '子类型 0：商品',
  `shop_id` int(10) DEFAULT NULL COMMENT '商品id',
  `is_limit` tinyint(4) NOT NULL DEFAULT '0' COMMENT '是否限时 0：否 1：是',
  `start_time` varchar(24) DEFAULT NULL COMMENT '开始时间',
  `end_time` varchar(24) DEFAULT NULL COMMENT '结束时间',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `title` (`title`(191)) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='动态广告表';